#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-1g7N6vJ2i5y2IlPc81lbYU
key:                  arch-web-0.1.0-1g7N6vJ2i5y2IlPc81lbYU
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  39571d9dec92893fb2aa1e691ee2f6f4
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-1g7N6vJ2i5y2IlPc81lbYU
depends:
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ base-4.15.0.0
    deriving-aeson-0.2.7-3Gqk3a2cafr2Lk5rKzasEo exceptions-0.10.4
    http-client-0.7.8-E3bZFJkfLITBuDITaHR2az
    http-client-tls-0.3.5.3-DtlshGkkcZz3UOwirlFrtr
    http-types-0.12.3-8HcyLXWnLSH1DTsDkru7X4
    lens-5.0.1-FVTeVuoxA3F6EKH3qJwd6m mtl-2.2.2
    servant-0.18.3-8CA8VeccwtY5nBPHmC9Lgj
    servant-client-0.18.3-4UwMiYFY5WSL7wDvE2BRLF
    servant-client-core-0.18.3-1SkxR9AO7fG3SZYFboBPK text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

